/*
 Table Of Contents
 
 1.) Owl Carousel
 2.) Home Page Content
 3.) Category Page Content
 4.) Post Page Content
 5.) Category Page Content
 6.) Product Page Content
=================================================*/

/*=================================================
1.) Owl Carousel
==================================================*/
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel {
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-item {
	float: left;
}
.owl-controls .owl-page, .owl-controls .owl-buttons div {
	cursor: pointer;
}
.owl-carousel .owl-wrapper, .owl-carousel .owl-item {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}
.owl-buttons {
	display: none;
}
.owl-pagination {
	position: relative;
	z-index: 100;
	text-align:center;
}
.owl-theme .owl-controls .owl-page {
	display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 7px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #1d1d1b;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background: #ff8400;
}
/*=================================================
 2.) Home Page Content
==================================================*/
.sidebar .content-box-dark {
	background-color:rgb(0,182,92);
	padding:16px 12px;
	border:10px solid #fff;
	margin-bottom:21px;
}
.sidebar .content-box-white {
	/*background-color:#1d1d1b;*/
	padding:9px 10px 7px 10px;
	border:0px solid #fff;
	margin-bottom:21px;
}
.sidebar .content-box-dark img {
	float:right;
	margin-left:3px;
}
.home-article {
	width:25%;
	float:left;
	padding-left:20px;
}
.home-article .content-box, .product-detail .content-box {
	margin-bottom:18px;
}
 .product-detail .content-box-white{
	padding:9px 10px 6px 10px;
	border:0px solid #fff;
	margin-bottom:21px;
	 }

.home-article p, .product-detail p {
	line-height:15px;
}
.home-article a, #content .category article a, .product-detail a {
	font-family: 'Crimson Text';
	font-size:13px;
	font-style:italic;
	color:#439ab2;
}
.home-article a:hover, .home-article a:focus, .home-article a:active,  #content .category article a:hover,  #content .category article a:focus,  #content .category article a:active, .product-detail a:hover, .product-detail a:focus, .product-detail a:active {
	text-decoration:underline;
}
#content .rsUni .rsBullets{ text-align:left; top:-33px; left:20px;}
/*=================================================
3.) Category Page Content
==================================================*/
 #content .category {
	width:73%;
	float:right;
}
 #content .category article {
	/*border-bottom:1px solid #b2b2b2;*/
	padding-bottom:36px;
	margin-bottom:24px;
	margin-top: -10px;
}
#content .main-content .category article{/*border-bottom:1px solid #b2b2b2;*/}
#content .main-content .category .category-description{/*border-bottom:1px solid #b2b2b2;*/}
.category-list{border-bottom:1px solid #b2b2b2;}
.category-list-extra{margin-top:10px;}
 #content .category span {
	font-size:14px;
	display:block;
	font-weight:300;
	margin:2px 0px;
}
 #content .category span > span {
	display:inline;
	border-left:1px solid #8e8e8d;
	padding-left:24px;
	margin-left:10px;
	background:url(../img/dela.png) 12px center no-repeat;
}
.category-description {
	width:63%;
	float:left;
	margin-right:3.5%;
}
.category-placeholder {
	width:34%;
	float:right;
}
 #content .category h2 {
	padding-top:5px;
}
 #content .category article a {
	font-size:16px;
	display:block;
	padding-top:12px;
}

 #content .category article:last-child {
	border-bottom:none;
	margin-bottom:0px;
	padding-bottom:0px;
}
/*=================================================
4.) Post Page Content
==================================================*/
.post-description img {
	float:right;
	margin-left:36px;
}
.post-description p {
	padding-top:0px;
}
.post-description p+p {
	padding-top:12px;
}
/*=================================================
5.) Standard Page Content
==================================================*/
.standard h4 {
	padding:20px 0px 27px 0;
}
.standard p, .product p {
	padding-top:5px;
}
.standard h2 {
	padding-top:48px;
}
.standard .category-description {
	width:63%;
}
.standard .formpage {
	width:100%;
}
.secondry-sidebar {
	width:32.5%;
	float:right;
}
.secondry-sidebar > img {
	display:block;
}
.news {
	background-color:#ededed;
	margin-bottom:48px;
}
.news h2 {
	text-transform: capitalize;
	padding:12px 9px 5px;
}
.news ul {
	padding:0px 9px;
}
.news li {
	font-family: 'BrandonTextWeb-Medium', Helvetica, Arial, sans-serif;
	/*font-size:19px;
	font-style:italic;
	font-weight:300;
	text-transform:none;
	border-top:1px solid #000;
	padding:12px 0px 18px;*/
	font-size: 14px;
font-style: normal;
font-weight: normal;
text-transform: none;
border-top: 1px solid #000;
padding: 14px 0px 18px;
line-height: 18px;
}
.news li img {
	float:right;
	margin-left:21px;
}
/*.news li a:nth-child(2){ text-transform: capitalize;}*/
.news li a{color:#000;}
.news li a:hover{color:rgb(0,182,92);}
.news li a .news-push{ font-weight:normal; font-style:normal; color:#000;font-family: 'BrandonTextWeb-Italic', Helvetica, Arial, sans-serif;
}
.secondry-sidebar .content-box {
	margin-bottom:21px;
	border:10px solid #fff;
	padding:16px 21px;
	background-color:#772583;
}
.secondry-sidebar .content-box * {
	color:#fff;
}
.secondry-sidebar .content-box p {
	padding-top:0px;
}
.secondry-sidebar .content-box img {
	margin-top: 12px;
}
.standard article {
	border-bottom: none;
}
/*=================================================
6.) Product Page Content
==================================================*/
.product {
	width:73%;
}
.product .category-description {
	width:63%;
	margin-top:-10px;
}
.product .category-description h2 {
	border-bottom:1px solid #b2b2b2;
	padding-bottom:5px;
}
.product-category {
	margin-bottom:27px;
	width:100%;
}
.product-detail {
	width:30.6%;
	margin-right:4%;
	margin-top:20px;
	float:left;
	min-height:270px;
}
.product-detail:nth-child(3n+1) {
	margin-right:0px;
}
.product h2 {
	width:100%;
	padding-top:0px;
}
/*=================================================
Modified 21st August 2013
==================================================*/
.addthis_sharing_toolbox, #content .category article a.at-share-btn, #content .category span {
	float:left;
}
.addthis_sharing_toolbox {
	margin-left:18px;
}
#content .category article a {
	padding-top:0px;
}
#content .category article p a{ display:inline;} 
.addthis_sharing_toolbox+h4:before, .addthis_sharing_toolbox+h4:after, .addthis_sharing_toolbox+p:after, .addthis_sharing_toolbox+p:before {
	content: "/";
	display:block;
	overflow:hidden;
	height:0px;
	clear:both;
}
h4 {
	padding: 58px 0px 18px 0;
}
.addthis_sharing_toolbox+p {
	padding-top:36px;
	/*float:left;*/
}
.category-placeholder {
	width:31%;
}
.navigation .current-menu-item a, .navigation .current-menu-ancestor a{ color:#000;}
.product-detail a.product-links{ font-style:normal; color:#000; 	font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
}
.product-detail a:hover { text-decoration:none;}
.readmore a:hover{ text-decoration: underline;}
.home-article a, #content .category article a, .product-detail .readmore a:hover{text-decoration: underline;}
.gform_button{float:right;}


/*Last Modified 14th October 2014*/
.gform_wrapper ul li.gfield.form-feild-right {
	width:100%;
	display:inline-block;
	margin-bottom:10px;
	padding:0px 10px;
}
.gform_wrapper ul li.gfield.form-feild-right:nth-child(2n+1) {
	background-color:#eee;
}
.gform_wrapper ul li.gfield.form-feild-right .gfield_label {
	clear:none;
	display:block;
	width:80%;
	float:left;
}
.gform_wrapper ul li.gfield.form-feild-right .ginput_container {
	width:10%;
	float:right;
	margin-top:3px;
}
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
	font-size:15px !important;
	padding:3px 2px !important;
}
.gform_wrapper ul li.gfield.form-feild-right .ginput_container input {
	display:block;
	width:100%;
}
.gform_wrapper .top_label li.gfield.gf_left_half.additional-product-feild {
	width:80%;
	clear:none !important;
}
.gform_wrapper .top_label li.gfield.gf_right_half.additional-product-feild {
	width:10%;
	float:right;
	margin-top:11px;
}
.gform_wrapper .top_label li.gfield.gf_right_half.additional-product-feild input {
	width:100% !important;
	display:block;
	margin-left:-10px;
}
.gform_wrapper li, .gform_wrapper form li#field_7_146 {
	width:100%;
	margin:10px 0px;
}
.gform_wrapper li, .gform_wrapper form li#field_7_146 .ginput_container {
	width:10%;
	float:right;
}
.gform_wrapper li, .gform_wrapper form li#field_7_146 input {
	display:block;
	margin-left:-10px;
	width:100%;
}
.gform_wrapper li, .gform_wrapper form li#field_7_146 label {
	width:80%;
	display:block;
	float:left;
}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description
{ font-size:10px;
font-style:italic;}
/*20151222*/
.header-doro{ background-color:rgb(0,182,92); height:75px;}
.doro-img{padding:10px 0px 0 15px;}
table, th, td {
   border: 1px solid black;
}
th, td {
    padding: 15px;
    text-align: left;
    vertical-align: top;
}
#cookie-notice .button.wp-default, #cn-notice-text {
	font-family: 'BrandonTextWeb-Medium', Helvetica, Arial, sans-serif;}